body {	
background: #122708;
background-image: url('/images/background.jpg');
background-repeat: repeat-y;
text-align: justify !important;
}
	
/* Links */
a:link 	  { color: #348a0a; text-decoration: none; }
a:visited { color: #238a0a; text-decoration: none; }
a:active  { color: #238a0a; text-decoration: none; }
a:hover   { color: #FFF; text-decoration: none; background-color: #047b04; }

.text a:link	{ color: #FFF; text-decoration: none; }
.text a:visited { color: #FFF; text-decoration: none; }

#logo a{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 313px;
	height: 64px;
	color: transparent;
	text-align: center;
	font-size: 24px;
/*	border:1px solid #FF0; */ 
	background-image: url('/images/logo.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	z-index: 0;
}

#logo a:hover { color: #FFF; text-decoration: none; background-color: #047b04; }


#info {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 0;
	text-align: center;
	font-size: 110%;
	font-style: Monospace;
}

#linker {
	background-image: url('/images/greenstripe2.png');
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-left: 65px;
	padding-right: 20px;
	position: absolute;
	top: 50px;
	right: -150px;
	z-index: 0;
	text-align:left;
/*	border:1px solid #FF0; 	*/
}

#menu {
	position: absolute;
	top: 64px;
	left: 0px;
	color: #FF0;
/*	border:1px solid #FF0; */
}

#menuL {
	position: absolute;
	top: 184px;
	right: -140px;
	color: #FF0;
	z-index:-1;
/*	border:1px solid #FF0; */
}

	
#menu_box {
	position: relative;
	color: #238a0a;
	width: 170px;
	background-image: url('/images/greenstripe2.png');
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-left: 15px;
/*	border:1px solid #FF0; */
	margin-top: 20px;
	text-align: right;
	font-size:14px;
}

#menu_boxL {
	position: relative;
	color: #238a0a;
	width: 220px;
	background-image: url('/images/greenstripe2.png');
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-left: 15px;
/*	border:1px solid #FF0; */
	margin-top: 20px;
	text-align: left;
	font-size:14px;
}


#menu_titel {
	text-align: center;
	color: #f7f3b4;
	font-size: 16px;
	font-style: oblique;
	font-weight: bold;
	padding-bottom: 5px;
	text-shadow: 6px -2px 4px #badeba;
	}
#embed {
	text-align: center;
}

h1 {
	position: absolute;
	top: -100px;
	left: 120px;
	width: 420px;
	color: #badeba;
	font-size: 60px;
	white-space: nowrap;
	text-align: right;
	background-image: url('/images/greenstripe.png');
	background-repeat: no-repeat;
	background-position:left; 
	letter-spacing: 4px;
	text-shadow: 6px -2px 4px #badeba;
/*	border:1px solid #FF0; */
	}

/* declare left float, clear */
#float-01, #float-02, #float-03, #float-04, #float-05, #float-06, 
#float-07, #float-08, #float-09, #float-10, #float-11, #float-12 {
float:left;
clear:left;
padding: 0px;
}
/* left bank of the river! */
/*
#float-01 { width: 130px; height: 40px; }
#float-02 { width: 125px; height: 20px; }
#float-03 { width: 115px; height: 15px; }
#float-04 { width: 105px; height: 10px; }
#float-05 { width: 90px; height: 10px; }
#float-06 { width: 70px; height: 10px; }
#float-07 { width: 65px; height: 10px; }
#float-08 { width: 40px; height: 10px; }
*/
h2 {
font-size: 16px;
word-spacing: 5px;
letter-spacing: 1px;
}

p {
font-size: 16px;
}


#text {
	position: absolute;
	top: 74px;
	left: 210px;
	width: 560px;
	color: #5e5e5e;
/*	border:1px solid #FF0; */
}

#copyright {
	position: absolute;
	font-family: courier;
	font-style: oblique;
	font-variant: small-caps;
	font-size: small;
	top: 1200px;
	width: 190px;
	color: #97abe5;
/*	border:1px solid #FF0; */
}
pre {
        border:4px inset #f7f3b4;
        padding: 10px;
        background-color: #0d3b0d;
	color:#00ff00;
        font-family: "Courier New", monospace, sans-serif;
        font-size: 14px;
}


th {
	text-align: right;
	color: #97abe5;
	font-size: 16px;
	font-style: oblique;
	font-weight: bold;
	padding-bottom: 5px;
}

td {
	font-size: 12px;
	color: #238a0a;
}

tr {
	text-align: right;
}

#trhead {
	text-align: right;
	color: #f7f3b4;
	font-size: 16px;
	font-style: oblique;
	font-weight: bold;
	padding-bottom: 5px;
	text-shadow: 6px -2px 4px #badeba;
	}
